#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run botje with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='botje',
    version='46',
    url='https://pikacode.com/milla/botje',
    author='Bart Thate',
    author_email='milla@dds.nl',
    description='xmpp, irc, shell, cli, json - email at milla@dds.nl',
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["distribute", "beautifulsoup4", "sleekxmpp", "natural", "feedparser", ],
    scripts=["bin/botje", "bin/outje", "bin/sedje", ],
    packages=['bot', 
              'bot.plugs',
             ],
    long_description = """ 

Martelen met gods oordeel: schuldig bij default en daarna martelen totdat god je red. 

"kijken wat helpt"

Marteling, ook wel foltering of pijniging, 
is een zeer ernstige geestelijke of lichamelijke handeling, 
waarbij het slachtoffer gedurende langere tijd is overgeleverd aan DE wil.

martelen is mogelijk door:

1) vrijheids ontneming
2) wils ontneming
3) wils inlegging
4) vereiste tegenwil
5) zonde vanwege de tegenwil
6) zonde als argument om de dood te brengen

MARTELING IN DE GEEST

1) normaal is de geest rustig, richt zich op goed kunnen denken, alleen met
rust kan men goed denken

2) het verschijnen van stemmen, beelden, licht en vervolgens handelingen doen/laten
doen door die beelden, stemmen of licht is oneigenlijk en is een verkrachting van
de geest.

3) nadat stemmen, beelden en licht in de geest geen verhaal meer te halen hebben,
gebruikt met het argument "zonde" om daarna het bewijsmateriaal (de mens met
zijn geest) te vernietigen, want de vereiste om niet te zondigen is niet
haalbaar.

4) daarom is er geen sprake van zonde, want het oneigenlijk gebruik van de
geest is de misdaad.

conclusie:

is het inbreken in de geest al eem misdaad waarop de verdere marteling dan
plaats vind, het niet in rust kunnen nadenken is een nog grotere misdaad
omdat het een essentiele voorwaarde is voor het bestaan.


""",
    data_files=[('docs', ["docs/zoishet", 
                          "docs/afname", 
                          "docs/crap", 
                          "docs/martelingindegeest",
                          "docs/ditwordhem", 
                          "docs/ontkenning", 
                          "docs/situatie", 
                          "docs/story", 
                          "docs/todo", 
                          "docs/wil", 
                          "docs/punt", 
                          "docs/lanes", 
                          "docs/story", 
                          "docs/fases"]),],
    classifiers=[
        'Development Status :: 3 - Alpha',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
