# bot/plugs/mbox.py
#
#

""" mailbox input plugin. """

## IMPORTS

from bot.utils import j, error, parse_email
from bot import kernel, Object

import email.message
import mailbox
import datetime
import logging
import email
import time
import os

## COMMANDS

def do_mbox(event):
    if not event.rest: logging.warn("mbox <file>") ; return
    nr = 0
    for m in mailbox.mbox(event.rest):
        o = Object()
        o.update(m.items())
        o.text = ""
        if m.is_multipart():
            for load in m.walk():
                if load.get_content_type() == 'text/plain': o.text += str(load.get_payload(decode=True), "utf8", errors="ignore")
        else:
            if m.get_content_type() == 'text/plain': o.text = str(m.get_payload(decode=True), "utf8", errors="ignore")
        nr += 1
        o.save()
    logging.warn("%s mails saved" % nr)

kernel.register("mbox", do_mbox)
